{% load i18n %}
{% load humanize %}
{% load server_tags %}

<div class="col-xs-3 col-md-2 box text-center visible-lg visible-md">

    <div class="userbox-content">

        <div>
            <a href="{{ user.get_absolute_url }}">{% gravatar user 82 %}</a>
        </div>
        <div class="uname">{% userlink user %}</div>
        {% if lastlogin %}
            <div class="ago">{% trans "visited" %} {{ user.profile.last_login|time_ago }}</div>
        {% else %}
            <div class="ago">{% trans "joined" %} {{ user.profile.date_joined|time_ago }}</div>
        {% endif %}

        <div class="loc">{{ user.profile.location }}</div>

    </div>

</div>

<div class="col-xs-3 col-md-2 box text-center visible-sm visible-xs">

    <div class="uname">{% userlink user %}</div>
    <div class="loc">{{ user.profile.location }}</div>
</div>